@charset "UTF-8";

/****************************************ページ全体の設定*/

/* 初期値として余白をつけないようにしている */
* {
	margin:0;
	padding:0;
}

body {
	line-height:140%;
	letter-spacing:0.05em;
    background-color:#cfe9e8;
	font-family:tot-shizukago-stdn, sans-serif;
	font-style:normal;
	font-weight:300;
}

/* すべてのリンク・ボタンでカーソル変更 */
a, input[type="submit"] {
	cursor:pointer;
	text-decoration:none;
}

/* 画像初期設定 */
img {
	border:none;
	vertical-align:bottom;
}

/* ロゴ画像設定 */
.logo {
	width:100%;
	max-width:150px;
}

/* ページ内リンクの位置調整 */
.plink {
	display:block;
	position:relative;
	top:-75px;
}

/* スマホ対応 */
@media screen and (max-width:480px){
	.plink {
		top:-75px;
	}
}

/* フレックス化 */
.to_flex {
	display:flex;
	flex-wrap:wrap;
}

/****************************************ヘッダの設定*/

header {
	z-index:9990;
	position:fixed;
	width:100%;
	background-color:rgb(0,70,77,0.95);/* 透過の色 */
	color:#ffffff;
}

.header_waku {
	margin:0px auto;
	padding:0px 30px;
	display:flex;
	justify-content:space-between;
	align-items:center;
	flex-wrap:wrap;
}
.header_logo img {
	padding:0px 0px 4px 0px;
}
.header_logo span {
	font-size:90%;
	display:inline-block;
	padding:0px 0px 12px 20px;
}

/* スマホ対応 */
@media screen and (max-width:480px){
	.header_waku {
		padding:0px 10px;
	}
	.header_logo img {
		width:40%;
		padding:10px 0px 15px 0px;
	}
	.header_logo span {
		font-size:50%;
		padding:0px 0px 18px 15px;
	}
}


/****************************************ヘッダメニュー（PC）*/

.header_link {
	list-style:none;
	display:flex;
	flex-wrap:nowrap;
}
.header_link a {
	display:block;
	padding:6px 12px 10px 12px;
	color:#ffffff;
	text-align:center;
	transition:all 0.1s;
}
.header_link a:hover {
	background-color:rgba(255,255,255,0.3);
}

.header_contact {
	text-align:center;
	background-color:rgba(0,0,0,0.1);
	padding:5px 0px 7px 0px;
}
.header_contact span {
	font-weight:bold;
	color:#ffffff;
}
.header_contact a {
	color:#dc4c55;
}

/* フッター上のメニュー */
.footer_link {
	width:96%;
	max-width:900px;
	margin:0px auto 5px auto;
	justify-content:space-between;
    color:#ffffff;
}

.footer_link_li {
	width:25%;
    max-width:220px;
    border-radius:5px;
    background-color:#1b828f;
    margin:5px;
}

/* スマホ対応 */
@media screen and (max-width:480px){
	#nav_PC {
		display:none;
	}
	.footer_link .header_link {
		flex-wrap:wrap;
	}
	.footer_link_li {
		width:47%;
	}
}


/****************************************ヘッダメニュー（スマホ）*/

#nav_MOBILE {
	display:none;
}

/* ハンバーガーアイコン */
/* チェックボックスを非表示にする */
.drawer_hidden {
  display: none;
}

/* アイコンの設置スペース */
.drawer_open {
  display: flex;
  height: 30px;
  width: 30px;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 100;/* 重なり順を一番上にする */
  cursor: pointer;
}

/* ハンバーガーメニューのアイコン */
.drawer_open span,
.drawer_open span:before,
.drawer_open span:after {
  content: '';
  display: block;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background: #fff;
  transition: 0.5s;
  position: absolute;
}

/* 三本線の一番上の棒の位置調整 */
.drawer_open span:before {
  bottom: 8px;
}

/* 三本線の一番下の棒の位置調整 */
.drawer_open span:after {
  top: 8px;
}

/* アイコンがクリックされたら真ん中の線を透明にする */
#drawer_input:checked ~ .drawer_open span {
  background: rgba(255, 255, 255, 0);
}

/* アイコンがクリックされたらアイコンが×印になように上下の線を回転 */
#drawer_input:checked ~ .drawer_open span::before {
  bottom: 0;
  transform: rotate(45deg);
}

#drawer_input:checked ~ .drawer_open span::after {
  top: 0;
  transform: rotate(-45deg);
}
  
/* メニューのデザイン*/
.nav_content {
  width:calc(100% - 100px);
  height: 100%;
  padding:100px 50px;
  position: fixed;
  top: 0;
  left: 100%; /* メニューを画面の外に飛ばす */
  z-index: 99;
  background:rgba(0,0,0,0.7);
  transition: .5s;
}

/* メニュー黒ポチを消す */
.nav_list {
  list-style: none;
}

.nav_item {
	padding:10px;
	border-bottom:1px solid #ffffff;
}

.nav_item a {
	color:#ffffff;
}

/* アイコンがクリックされたらメニューを表示 */
#drawer_input:checked ~ .nav_content {
  left: 0;/* メニューを画面に入れる */
}

/* スマホ対応 */
@media screen and (max-width:480px){
	#nav_MOBILE {
		display:block;
	}
}

/****************************************メインイメージ枠の設定*/

.main_image {
	background-image:url('../img/imanual_main.png');
	background-position:top center;
	background-size:cover;
	height:800px;
}

/* スマホ対応 */
@media screen and (max-width:480px){
	.main_image {
		margin-top:10px;
		height:270px;
		background-size:auto 108%;
	}
}


/****************************************本文を囲む枠の設定 */

.waku_inner {
	width:94%;
	max-width:900px;
	margin:0px auto;
	padding:60px 0px;
}

.topspace {
	display:block;
    background-color:#ffffff;
	height:70px;
}

.white_box_first {
    background-color:#ffffff;
		clip-path: polygon(0% 0%, 50% 0%, 100% 0%, 100% calc(100% - 40px), 50% 100%, 0% calc(100% - 40px));
}

.white_box {
    background-color:#ffffff;
		clip-path: polygon(0% 0%, 50% calc(0% + 40px), 100% 0%, 100% calc(100% - 40px), 50% 100%, 0% calc(100% - 40px));
}

/* お問い合わせリンク */
.for_toiawase {
	display:block;
    width:80%;
    max-width:800px;
    min-width:380px;
	padding:22px 30px 28px 30px;
	color:#ffffff;
	text-align:center;
	font-size:200%;
    font-weight:bold;
    line-height:1em;
	background-color:#1b828f;
	border-radius:10px;
    box-shadow:0px 0px 4px 4px rgb(0,0,0,0.2) ;
	position:fixed;
	left:50%;
	transform: translateX(-50%);
	bottom:30px;
}
.for_toiawase span {
	font-size:70%;
}
.for_toiawase:hover {
	background-color:#dc4c55;
}

.for_Gform {
	display:block;
    width:80%;
    max-width:600px;
	padding:10px 0px 14px 0px;
	color:#ffffff;
	text-align:center;
	font-size:100%;
    font-weight:bold;
    line-height:1em;
	background-color:#1b828f;
	border-radius:10px;
    box-shadow:0px 0px 4px 4px rgb(0,0,0,0.2) ;
    margin:30px auto 0px auto;
}
.for_Gform:hover {
	background-color:#dc4c55;
}


/* スマホ対応 */
@media screen and (max-width:480px){
	.waku_inner {
		padding:40px 0px 0px 0px;
	}
	.topspace {
		height:40px;
	}
	.white_box_first {
		clip-path: polygon(0% 0%, 50% 0%, 100% 0%, 100% calc(100% - 20px), 50% 100%, 0% calc(100% - 20px));
	}
	.white_box {
		clip-path: polygon(0% 0%, 50% calc(0% + 20px), 100% 0%, 100% calc(100% - 20px), 50% 100%, 0% calc(100% - 20px));
	}
	.for_toiawase {
		width:90%;
    	max-width:initial;
    	min-width:initial;
		padding:22px 0px 26px 0px;
		font-size:90%;
		bottom:10px;
	}
}


/****************************************見出しの設定*/

h2 {
    position:relative;
	text-align:center;
	margin:0px auto 40px auto;
    width:100%;
	max-width:600px;
}

h2 img {
    width:100%;
}

h3 {
	background-color:#00464d;
	text-align:center;
    color:#ffffff;
	margin:0px auto;
	padding:30px 0px 35px 0px;
	font-size:150%;
}

h4 {
    width:100%;
    margin-bottom:15px;
	font-size:140%;
    color:#1b828f;
    white-space:nowrap;
}

h5 {
	font-size:100%;
    margin-bottom:10px;
}


/* スマホ対応 */
@media screen and (max-width:480px){
	h2 {
		margin:0px auto 30px auto;
	}
	h3 {
		padding:20px 0px 25px 0px;
		font-size:120%;
	}
	h4 {
		text-align:center;
	    line-height:1.2em;
    	white-space:pre-wrap;
	}
}


/****************************************「こんな課題～」の設定**************************************

.kadai_box {
    width:48%;
    text-align:center;
}

.kadai_inbox {
    background-color:#156d73;
    padding:0px 15px;
    color:#ffffff;
    line-height:2em;
}

.kadai_midashi {
    padding:20px;
    font-size:150%;
    font-weight:bold;
}

.kadai_imgbox {
    width:49%;
}

.kadai_imgbox img {
    width:100%;
}

.kadai_txtbox {
    padding:20px;
    font-size:120%;
}*/


/* スマホ対応 */
@media screen and (max-width:480px){
	.kadai_box {
	    width:100%;
	    font-size:80%;
	}
	.kadai_box > img {
	    max-width:80px;
	}
}

/****************************************「iマニュアルなら」の設定*/

.nara_hukidasi {
	max-width:120px;
	position:absolute;
	    left:150px;
	top:-10px;
}

.nara_box {
    padding:20px;
    line-height:2em;
    align-items:center;
    justify-content:space-between;
}

.nara_text {
    width:70%;
}

.nara_image {
	width:30%;
    max-width:25%;
}
.nara_image img {
	width:100%;
}

.nara_hr {
	border:2px solid #00464d;
    margin:20px 0px;
}


/* スマホ対応 */
@media screen and (max-width:480px){
	.nara_hukidasi {
		max-width:60px;
	    left:60px;
		top:-15px;
	}
	.nara_box {
	    padding:0px;
	    line-height:1.5em;
	}
	.nara_text {
	    width:100%;
	}
	.nara_image {
		width:50%;
	    max-width:initial;
		margin:0px auto;
	}
}


/****************************************「業界に対応」の設定*/

.gyokai_hukidasi {
	max-width:120px;
	position:absolute;
	left:-120px;
	top:-60px;
}

.gyokai_box {
	width:50%;
    max-width:160px;
    border:4px solid #156d73;
    border-radius:20px;
    margin:0px 5px 15px 5px;
    padding:0px 0px 15px 0px;
    text-align:center;
    background-color:#ffffff;
}

.gyokai_box img {
	width:100%;
}


/* スマホ対応 */
@media screen and (max-width:480px){
	.gyokai_hukidasi {
		max-width:60px;
		left:-5px;
		top:-45px;
	}
	.gyokai_box {
		width:46%;
	    max-width:none;
	    margin:0px 0px 15px 0px;
	}

}

/****************************************「主な機能」の設定*/

.kinou_box {
    width:100%;
    max-width:250px;
    border:4px solid #156d73;
    border-radius:20px;
    margin:0px 10px 20px 10px;
    padding:0px 10px 20px 10px;
    text-align:center;
}

.kinou_box img {
	width:100%;
}


/* スマホ対応 */
@media screen and (max-width:480px){
	.kinou_box {
	    max-width:none;
	}
}

/****************************************「事例」の設定*/

.jirei_box {
    padding:30px 40px;
    line-height:2em;
    text-align:center;
    justify-content:space-between;
}

.jirei_text {
	width:56%;
	margin:0px auto;
    text-align:left;
}

.jirei_taisaku {
	text-align:left;
    width:87%;
    margin:auto;
}

.jirei_image {
	width:40%;
	margin:0px auto;
}
.jirei_image img {
	width:100%;
}


/* スマホ対応 */
@media screen and (max-width:480px){
	.jirei_box {
	    padding:20px 10px;
	    line-height:1.5em;
	}
	.jirei_text {
		width:100%;
	    text-align:justify;
	}
	.jirei_image {
		width:100%;
		margin:10px auto 0px auto;
	}
}


/****************************************「流れ」の設定*/

.nagare_box {
    margin:40px 0px;
	text-align:center;
}

.nagare_midashi {
    position:relative;
	margin:0px auto;
    background-color:#00464d;
	border-radius:8px;
    font-weight:bold;
    font-size:120%;
    color:#ffffff;
    width:50%;
	min-width:360px;
	padding:10px 0px 13px 0px;
}

.hukidasi {
	position:absolute;
	left:105%;
	top:50%;
	transform: translateY(-50%);
}

/* スマホ対応 */
@media screen and (max-width:480px){
	.nagare_box {
	    margin:0px;
	}
	.nagare_box img {
	    max-width:40px;
	}
	.nagare_midashi {
	    font-size:100%;
		min-width:100%;
	}
	.hukidasi {
		left:85%;
	}
}


/****************************************「料金表」の設定*/

.Yokoni {
    display:none;
	text-align:center;
    margin-bottom:5px;
	font-size:85%;
}

.fee {
    width:100%;
    text-align:center;
}

.fee tr:nth-child(odd) td {
    background-color:#a7d9dc;
}

.fee th {
    padding:10px;
    background-color:#333333;
    color:#ffffff;
}
.fee img {
	width:80%;
}

.fee td {
    padding:10px;
    background-color:#cfe9e8;
}


/* スマホ対応 */
@media screen and (max-width:480px){
	.Yokoni {
	    display:block;
	}
	.fee {
	    overflow:scroll;
	    font-size:85%;
	    line-height:1.2em;
	}
	.fee table {
		width:600px;
	}
	.fee th {
	    padding:5px 3px 8px 3px;
	}
	.fee td {
	    padding:5px 3px 8px 3px;
	}
}

/****************************************お問い合わせの設定*/

.hidden {
	display: none;
}
#otoiawase {
	width:70%;
	margin:0px auto;
	padding: 0 2% 3% 2%;
	z-index: 9997;
}
#otoiawase h3 {
	margin-bottom: 1%;
	color: white;
}
#otoiawase label, #otoiawase input {
	cursor: pointer;
}
#otoiawase ol, #otoiawase dt, #otoiawase dd {
	margin: 0;
	padding: 0;
	padding-inline-start: 0;
}
#otoiawase .consent {
	background-color: #E0E0E0;
	color: #111111;
	padding: 8px 0;
	border-radius: 0.4em;
	list-style-position: inside;
}
#otoiawase .consent ol {
	text-align: left;
	display: none;
}
#otoiawase .consent ol li {
	list-style: lower-alpha;
}
#otoiawase #consent:checked + .consent ol {
	font-size: 72%;
	display: block;
	background-color: rgba(255, 255, 255, 0.50);
	margin: 0 8px;
	padding: 16px 5%;
	height: 300px;
	overflow-y: scroll;
}
#otoiawase .consent li dt {
	display: inline;
}
#otoiawase .consent li dd {
	margin-left: 4px;
	padding-left: 4px;
	border-left: thin solid #555555;
}
#otoiawase .consent #consent_check {
	margin: 0 8px;
	text-align: center;
	display: block;
}
#otoiawase .consent #consent_check span {
	display: inline-block;
	width: 14px;
	height: 14px;
	line-height: 14px;
	color: rgba(21, 21, 21, 1.00);
	margin-top: -2px;
	margin-right: 8px;
	border: thin solid #555555;
	border-radius: 0.2em;
	background-color: #ffffff;
}
#otoiawase #consent:checked + .consent #consent_check {
	padding-bottom: 4px;
	border-bottom: thin solid #555555;
}
#otoiawase #consent:checked + .consent #consent_check span {
	color: rgba(21, 21, 21, 0.00);
}
#otoiawase #consent:checked + .consent + .form {
	pointer-events: none;
	opacity: 0.5;
}

/* スマホ対応 */
@media screen and (max-width:480px){
	#otoiawase {
		width:98%;
		padding:0;
	}
}

/****************************************フッターの設定*/
footer {
	background-color:#00464d;
	padding:40px 0px 100px 0px;
}
footer .flex {
	display:flex;
	flex-wrap:wrap;
}
footer div {
	max-width:1200px;
	margin:0px auto;
	line-height:1.7em;
	color:#ffffff;
}
footer iframe {
	flex-basis:40%;
	flex-grow:1;
	padding-right:25px;
}
footer div address {
	flex-basis:50%;
	padding-left:25px;
	font-style:normal;
}
footer dt {
	flex-basis:10%;
}
footer dd {
	flex-basis:89%;
}
footer .copyright {
	padding:30px 0px;
	font-size:small;
	text-align:center;
}


/* スマホ対応 */
@media screen and (max-width:480px){
	footer {
		min-width:inherit;
		padding:40px 0px 60px 0px;
	}
	footer div {
		width:90%;
		line-height:1.2em;
	}
	footer iframe {
		flex-basis:100%;
		padding:0px 0px 30px 0px;
	}
	footer div address {
		font-size:small;
		flex-basis:100%;
		width:1200px;
		padding-left:0px;
	}
}

